Getting a hashed item

Function

si_item* getHashed (si_item*)
Description

si_item * X | :parameter
si_item * Y | :return value

si_item*Y = getHashed(si_item*X)
To access next item in collection, use si_item*X. T o access data cached on the client side, use si_item*Y. If you use si_item*Y -> next, you will access a different collection.
Return Value

si_item * | :the item from the cache

Parameter

si_item * | :a cached item